Critical Vulnerabilities Patched in Adning Advertising Plugin

 

Moments ago, the Wordfence Threat Intelligence Team published details of two vulnerabilities in the Adning Advertising plugin, including a critical-severity flaw allowing attackers to upload backdoors onto vulnerable sites.

The Wordfence blog has full details on the vulnerabilities and how you can protect your sites…

Regards,

Ram Gall – Threat Analyst & QA Engineer

http://brn.firetrench.com

http://ftnews.firetrench.com